» Ubuntu » Pakete

Error

two or more packages specified (rxvt-beta oneiric)